all: init rke rancher

init:
	terraform init

rke:
	terraform apply -target=module.rke_create

rancher:
	terraform apply -target=module.rancher_init

clean:
	rm -f .terraform.lock* terraform.tfstate*
	rm -rf .terraform/
	rm -rf .kube/
